body {
	font-family: Arial;
	margin:0;
	padding:0;
	color:#959595;
	font-size:12px; 
	width:100%;
	background: #FFF;
	line-height:18px;
}
@font-face {
    font-family: 'DancingScriptRegular';
    src: url('fonts/dancingscript-regular-webfont.eot');
    src: url('fonts/dancingscript-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dancingscript-regular-webfont.woff') format('woff'),
         url('fonts/dancingscript-regular-webfont.ttf') format('truetype'),
         url('fonts/dancingscript-regular-webfont.svg#DancingScriptRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OswaldLight';
    src: url('fonts/oswald-light-webfont.eot');
    src: url('fonts/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oswald-light-webfont.woff') format('woff'),
         url('fonts/oswald-light-webfont.ttf') format('truetype'),
         url('fonts/oswald-light-webfont.svg#OswaldLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OswaldRegular';
    src: url('fonts/oswald-regular-webfont.eot');
    src: url('fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oswald-regular-webfont.woff') format('woff'),
         url('fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('fonts/oswald-regular-webfont.svg#OswaldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

form {
	margin:0;
	padding:0;
}
img {border:0;
}
a {
	color:#ff6600;
	font-size:12px;
	text-decoration:none;
	outline:none;
}
a:hover {text-decoration:underline;
}
ul {
	padding:0;
	margin:0;
}
li {
	padding:0;
	margin:0;
	list-style:none;
}
p {
	margin:0;
	padding:0 0 15px 0;
}
.clear {
	font-size:0;
	clear:both;
	height:0;
}
.fleft { float:left;
}
.fright { float:right;
}
h1, h2, h3, h4, h5, h6 {
	padding:0;
	margin:0;
	font-weight:normal;
}

.wrapper {
	width:810px;
	margin:0 auto;
	text-align:left;
}
#header {
	border-top:2px #3096d3 solid;
	padding:24px 23px 0 22px;
}

.slider_wrap {
	background:url(../images/slider/slider_bg.png) no-repeat left top;
	position:relative;
	height:324px;
	padding:5px 5px 0 5px;
}
#slider {
    width:755px;
    height:279px; 
}
.nivoSlider img {display:none;
}

#logo {
	float:left;
	height:62px;
	width:430px;
}
#logo a {
	float:left;
	display:block;
	padding-right:18px;
	line-height:35px;
	height:35px;
	font-size:32px;
	font-family: 'DancingScriptRegular';
}
#logo a:hover { text-decoration:none;
}
#logo a span { color:#343434;
}
.slogan {
	float:left;
	display:block;
	padding-left:10px;
	line-height:27px;
	height:27px;
	font-size:11px;
	font-style:italic;
	color:#c1c1c1;
	border-left:1px #e5e5e5 solid;
}

.phone {
	height:27px;
	line-height:27px;
	float:right;
	color:#aeaeae;
}
.phone span {color:#898989;
}
.phone b {
	color:#343434;
	font-size:15px;
	font-weight:normal;
}
.container_wrap {
	height:498px;
	padding:0 20px 35px 22px;
}
#footer {
	background:#848686;
	border-top:1px #cecfcf solid;
	padding:16px 23px 15px 23px;
	color:#fff;
}
ul.tabs {
	height:49px;
	z-index:20;
	background:url(../images/tabs.png) repeat-x left bottom;
}
ul.tabs li {
	line-height:49px;
	height:49px;
	width:108px;
	margin-right:1px;
	text-align:center;	
	display:block;
	float:left;
}
ul.tabs li.last {
	width:108px;
	margin-right:0;
}
ul.tabs li a {
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
	display:block;
	background:#3096d3;
	height:47px;
	line-height:46px;
	font-family: 'OswaldLight';	
	border:1px #FFF solid;
	border-bottom:0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
}
ul.tabs li a:hover {text-decoration:none;	
}
ul.tabs li.active a {
	color:#4f4f4f;
	background:#f5f5f5;
	border:1px #dbdbdb solid;
	border-bottom:1px #f5f5f5 solid;
}

.tab_container{
	 padding:17px 30px 22px 26px;
	 background:#f5f5f5;
	 height:275px;
	 overflow:hidden;
	 border:1px #dbdbdb solid;
	 border-top:0;	 
	 -moz-border-radius:0 0 3px 3px;
	 -webkit-border-radius:0 0 3px 3px;
	 border-radius:0 0 3px 3px;
}
.tab_content {
	height:275px;
	overflow:hidden;
	margin-bottom:22px;
}
.scroll_wrap {height: 275px;
}

.btn {
	width:90px;
	height:29px;
	line-height:29px;
	display:block;
	float:left;
	font-size:12px;
	text-transform:uppercase;
	color:#FFF;
	text-align:center;
	font-family: 'OswaldLight';
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background:#3096d3;
}
.btn:hover {
	text-decoration:none;
	background:#ff6600;
}
.more {
	margin:2px 0 16px 0;
	background:#ff6600;
	font-family: 'OswaldRegular';
}
.more:hover {background:#3096d3;
}

.block { padding-top:23px;
}
.col415 { width:415px;
}
.col300 { width:300px;
}
h2 {
	line-height:17px;
	padding-bottom:15px;
	text-transform:uppercase;
	font-size:16px;
	color:#4f4f4f;
	font-family: 'OswaldLight';
}

.testimonials {
	padding-left:37px;
	background:url(../images/quote.png) no-repeat left top;
}
.testimonials p { padding-bottom:6px;
}
.author {
	text-align:right;
	color:#3096d3;
}

.inp {
	font-family:Arial;
	font-size:12px;
	color:#959595;
	background:#f5f5f5;
	width:151px;
	height:19px;
	padding:3px 10px 5px 10px;
	border:1px #e6e6e6 solid;
	margin:0 8px 10px 0;
	float:left;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.left_img {
	border:1px #dedede solid;
	padding:2px;
	background:#FFF;
	float:left;
	margin:0 10px 6px 0;
}
.service { margin-bottom:12px;
}
.title {
	color:#414141;
	padding:5px 0 18px 0;
}
.service p {padding-bottom:0;
}

#map {
	overflow:hidden;	
	width:424px;
	height:160px;
	margin:0 10px 10px 0;
	float:left;
	border:1px #dedede solid;
	padding:2px;
	background:#FFF;
}



a:link, a img { text-decoration: none; border:none!important; }









